Status: Closed

Priority: Severe/Regression

Assignee:

Category: Map Legend

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16294

Description

On qgis 1.9 when the "provide ui-file" option is saved in qml, at the next qml loading the option is ignored.

History

#1 - 2013-03-06 11:29 AM - Giovanni Manghi

- Status changed from Open to Feedback

is this a regression since 1.8?

#2 - 2013-03-06 12:22 PM - Luca Lanteri

This feature didn't exist in Qgis 1.8. In master users can now choose from "autogenerate", drag'n'drop, or provide an ui-file, but this option is ignored. On

the other hand, the ui-form path is stored correctly.

#3 - 2013-03-06 11:36 PM - Giovanni Manghi

- Operating System deleted (XP, linux)

- Priority changed from Normal to Severe/Regression

mescal72 - wrote:

This feature didn't exist in Qgis 1.8. In master users can now choose from "autogenerate", drag'n'drop, or provide an ui-file, but this option is

ignored. On the other hand, the ui-form path is stored correctly.

Ok, but if is a new feature not working (as expected or supposed) it is still a blocker.

#4 - 2013-05-13 06:03 AM - Matthias Kuhn

Fixed in changeset commit:"83cb282ea15c21583bd01cb2360d99a40da2bfee".

#5 - 2013-05-13 06:03 AM - Matthias Kuhn

- Status changed from Feedback to Closed
